import { Component, OnInit } from '@angular/core';
import { Router } from '@angular/router';
import { NavController } from '@ionic/angular';
@Component({
  selector: 'app-place',
  templateUrl: './place.page.html',
  styleUrls: ['./place.page.scss'],
})
export class PlacePage implements OnInit {

  constructor(private navCtrl: NavController,private router: Router) {}

  search() {
    this.router.navigate(['/search']); // 替换成你的 setting 页面路由路径
  }

  goToBlankPage() {
    // 处理显示更多城市的逻辑
    this.router.navigate(['/moreplace']);
  }
  ngOnInit() {}
}
